Get wallets
GET /v2/wallet
GET
/v2/wallet
List all the wallets
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” search
string
My itemSearch term to filter.
page[number]
number
1Page number (starts at 1)
page[size]
number
10Items per page
Responses
Section titled “ Responses ”Returns the list of wallets.
object
items
required
Array<object>
object
walletId
required
The unique wallet ID.
string format: uuid
d24d70a9-e1e2-4e83-ac81-cf62c2cb4c09 name
required
The unique name for the wallet.
string
My Wallet custodian
required
The custodian type for the wallet.
string
fsco address
The address of the wallet.
string
0x1234567890abcdef page
required
Object with the page number and the number of items per page
object
number
required
Page number (starts at 1)
number
1 size
required
Items per page
number
10 totalPages
required
Total number of items
number
100 totalCount
required
Total number of pages
number
10 hasNext
required
Whether there is a next page
boolean
true hasPrev
required
Whether there is a previous page
boolean
Bad Request
Unauthorized
Forbidden
Not Found
Internal Server Error